<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate" />
    <meta http-equiv="Pragma" content="no-cache" />
    <meta http-equiv="Expires" content="0" />
		<link rel="icon" type="image/png" href="/favicon-16.png" sizes="16x16">
		<link rel="icon" type="image/png" href="/favicon-32.png" sizes="32x32">
		<link rel="icon" type="image/png" href="/favicon-96.png" sizes="96x96">
    <meta name="description" content="Search the Accumulate blockchain - open source block explorer providing detailed blockchain data across the Accumulate Network.">
    <meta name="keywords" content="Accumulate, Network, Blockchain, Explorer.">
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1.0, viewport-fit=cover" />
    <meta name="twitter:card" content="summary_large_image">
    <meta name="twitter:title" content="Accumulate Explorer">
    <meta name="twitter:description" content="Search the Accumulate blockchain - open source block explorer providing detailed blockchain data across the Accumulate Network.">
    <meta name="twitter:image" content="/meta.gif">
    <meta property="og:image" content="/meta.gif">
    <meta property="og:image:width" content="1200">
    <meta property="og:image:height" content="630">
    <!--
      manifest.json provides metadata used when your web app is installed on a
      user's mobile device or desktop. See https://developers.google.com/web/fundamentals/web-app-manifest/
    -->
    <link rel="manifest" href="/manifest.json" />
    <title>Accumulate Explorer</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
    <script type="module" src="/src/preload.js"></script>
    <script type="module" src="/src/index.jsx"></script>
  </body>
</html>
